Subject: Re: [TR] Gas smell

From: Greg Gelhar <[email-masked]>
Date: Wed, 02 Oct 2013 19:44:59 -0500

Check around any rubber sections of the fuel line. I have experienced ethanol fuel softening those. While you're at it, look at the fuel pump too.

Greg G.
Osseo,MN

T-Mobile. Americabs First Nationwide 4G Network

Dave Connitt <[email-masked]> wrote:

>So now I have a running TR4A in the garage and there is a gas smell who's
>source is driving me crazy. No visible leaks anywhere. The carburetor bodies
>are dry.. I don't have air cleaners on in yet but I don't think that could be
>the source. The filler cap gasket is looking pretty rough but it feels like it
>is sealing.
>Does anybody have any ideas?
>Thanks,
>Dave Connitt
>'67 TR4A IRS
>
>** [email-masked] **
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive